package w83b.w83bUtilidadesComunes;



public class W83bDOMUtilException extends W83bException{

	/**
	 * 
	 */
	private static final long serialVersionUID = 1L;

	/**
	 * 
	 * @param message mensaje
	 * @param th {@link Throwable}
	 */
	public W83bDOMUtilException(String message,Throwable th) {
		super("w83bDOMUtil",message,th);
	}
	
	/**
	 * 
	 * @param message mensaje
	 */
	public W83bDOMUtilException(String message) {
		super("w83bDOMUtil "+message);
	}
	
}
